Text komentáře:

[9] [11]: Pixy má recht.

Od odpůrců tohoto hacku jsem slyšel argument, že není dopředně kompatibilní. Co když jednou vznikne identifikátor _width, se kterým bude kolidovat?

Na to říká specifikace: In CSS2.1, identifiers may begin with '-' or '_'. Keywords and property names, beginning with -' or '_' are reserved for vendor-specific extensions.

No a Microsoft bug v podstatě vendor-specific extension je, že? :-)

Tím pádem padá i námitka, že je nevalidní.

Vzhledem ke geniální jednoduchosti tohoto hacku nevidím důvod, proč ho nepoužívat.


Názor ostatních: nikdo nehodnotil


Váš názor na tento komentář:







Zpět na komentáře